#u827
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u828
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u834
{
	background-color: #999999;
}

#u850-4,#u849-4,#u851-4,#u848-4,#u847-4
{
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u875
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u868,#u870,#u837,#u841,#u839,#u843,#u845,#u855
{
	background-color: transparent;
	position: relative;
}

#u857-7
{
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u857-2
{
	color: #0099FF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u857-3
{
	color: #0099FF;
}

#u1406
{
	background-color: #000000;
}

#u1407-4
{
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

#u1407
{
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

